Bug 6701 - Attempt to remove article cover image leads to 404
Attempt to remove article cover image leads to 404
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Framework
2.3.6
All All
: P3 normal
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 15:07 PDT by James MacGregor
Modified: 2011-06-24 07:48 PDT (History)
3 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.5 (9.14 KB, patch)
2011-06-23 16:37 PDT, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2011-06-21 15:07:03 PDT
Courtesy of http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=7650&p=29602#p29602. I've replicated this in stable: clicking the "Remove" option next to an article cover image leads me to the following URL, which returns a 404: 

http://git/ojs/index.php/test/editor/removeArticleCoverPage/3/en_US
Comment 1 Michael Felczak 2011-06-23 16:37:49 PDT
Created attachment 3576 [details]
Patch against OJS 2.3.5
Comment 3 Michael Felczak 2011-06-23 16:39:26 PDT
Fixed.